@charset "euc-kr";

/************************************************************************
 * ÆÄÀÏ¸í    : search.css
 * ¼³¸í      : °Ë»ö class Á¤ÀÇ 
 * ÀÛ¼ºÀÚ    : ÀÓÃ¢Áø
 * ÀÛ¼ºÀÏ    : 2010.04.01
************************************************************************/
@import "http://www.clubbox.co.kr/css/default.css";
@import "http://www.clubbox.co.kr/css/common.css";
@import "http://www.clubbox.co.kr/css/event_enter.css";

html, body {height: 100%;}
#search{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto; 
}
/*.push {
	height: 122px; 
}*/
/* 20120710 ¼öÁ¤*/
#wrap_1100{width:1100px;margin:0 auto;position:relative;}

#mini_gnb h1.logo{float:left}
#search #mini_gnb h1.logo a{background:url(http://www.clubbox.co.kr/images/common/logo_clubbox_sub2.gif) 0 4px no-repeat;width:106px;height:20px;display:block;font-size:11px;font-weight:normal;text-indent:-999px}
#search{background:url(http://www.clubbox.co.kr/images/search/bg.gif) 0 0 repeat-x;}
#search #mini_gnb .gnb_menu ul.top_menu li{background:url(http://www.clubbox.co.kr/images/common/bar_minignb.gif) right 5px no-repeat;}
#search #mini_gnb .gnb_menu ul.top_menu li a{color:#FFF}
#search #mini_gnb .gnb_menu ul.top_menu li.box_go{background:none}
#search #header{height:92px;}
/* 20120710 ¼öÁ¤*/
#search .content_wrap{width:960px;position:relative;}
#search .rightad {width:120px; position:absolute; top:185px; right:10px;}

#search #mini_gnb .tb_list td a{color:#666 !important}
#search #mini_gnb .layer_gobox a{color:#666 !important;font-size:12px}
#search #mini_gnb .top_menu li.box_go .layer_b a{color:#666}
#right_bnr{margin:0 auto; width:970px; border:1px solid #000}
/*°Ë»ö*/
.search_wrap{width:630px;margin:-50px 0 0 175px;height:40px;float:left;display:inline;} /*20140603 Åä·»Æ® Ãß°¡*/
.search_wrap dl.search{float:left;width:480px;}
.search_wrap dl.search dt{float:left;width:62px;}
.search_wrap dl.search dt img{margin:9px 0 0 0}
.search_wrap dl.search dd{float:right;height:33px;background:url(http://www.clubbox.co.kr/images/search/bg_search.gif) 0 0 no-repeat;color:#FFF;font-size:11px;padding:2px 0 0 0}
.search_wrap dl.search dd *{vertical-align:middle}
.search_wrap dl.search dd .input_sch{border:0px solid #FFF;margin:0 0 0 11px;width:323px;vertical-align:middle;color:#a8a8a8;font-size:12px;font-weight:bold;padding:2px 0 0 0;font-family:µ¸¿ò}
.search_wrap dl.search dd .research{margin:0 3px 0 10px}/*ie6,7*/

/*°Ë»ö_layer*/
.torrent{float:right; margin-top:-4px}/*20140603 Åä·»Æ® Ãß°¡*/
.sch_tip{float:left; margin:-15px 0 61px 235px;width:639px;height:0px;}/*20140603 Åä·»Æ® Ãß°¡*/
.sch_tip li{float:left;background:url(http://www.clubbox.co.kr/images/common/bar_blue2.gif) 0 7px no-repeat;margin:0 }
.sch_tip li.first{background-image:none}
.sch_tip li a{display:block;padding:3px 0;}
.sch_tip li img{margin:0 9px 0 10px}

.layer_schtip{width:263px;background:url(http://www.clubbox.co.kr/images/layer/layer_schtip.gif) 0 0 no-repeat;position:absolute;top:10px;left:240px;padding:16px 0 0 0} /*140805*/
.layer_schurl h3, .layer_schtip h3{font-size:11px;padding:0 0 0 0;margin:0 0 0 11px;letter-spacing:-1px;height:20px}

.layer_schurl{width:263px;background:url(http://www.clubbox.co.kr/images/layer/layer_schurl.gif) 0 0 no-repeat;position:absolute;top:10px;left:240px;padding:16px 0 0 0}/*140805*/

.sch_layer_bg{width:263px;background:url(http://www.clubbox.co.kr/images/layer/layer_bg.gif) 0 0 repeat-y;}
.sch_layer_b{width:263px;background:url(http://www.clubbox.co.kr/images/layer/layer_b.gif) 0 bottom no-repeat}
.sch_layer_bg p.btn{text-align:center}
.sch_layer_bg p.btn a{display:inline}
.sch_layer_bg p.btn img{margin:0 0 9px 0}

.search_tip{width:237px;margin:0 auto;padding-top:13px}
.search_tip dt{font-size:11px;letter-spacing:-1px;padding:0 0 4px 0}
.search_tip dd{font-size:11px;letter-spacing:-1px;padding:0 0 14px 0}
.search_url{margin:0 0 0 12px;font-size:11px;letter-spacing:-1px;line-height:2.0em;padding:4px 0 14px 0}
.search_url span{letter-spacing:0}

/*content*/
/* 20120710 ¼öÁ¤*/
.content_search{clear:both;width:960px;overflow:hidden;background:url(http://www.clubbox.co.kr/images/search/bg_downbest.gif) right 0 no-repeat;}

.box_notice{border:2px solid #f5f5f5;width:666px;margin:0 0 0 0;padding:13px 0 11px 0}
.box_notice .list_notice{margin:0 0 0 18px}
.box_notice .list_notice li{background:url(http://www.clubbox.co.kr/images/common/bul_bar2x1.gif) 0 6px no-repeat;padding:0 0 2px 7px;line-height:1.5em;color:#686868;font-size:11px}
.box_notice .list_notice li img{margin:-3px 4px 0 0;vertical-align:middle;}

.column_left{float:left;width:670px;}
.column_left h2.title{height:36px}
.column_left h2.title img{margin:13px 0 0 0}
.column_right{float:right;width:269px}
.column_right h2.title{height:36px;}
.column_right h2.title img{margin:13px 0 0 18px}
.column_right .tab_menu{overflow:hidden;width:262px;margin:0 0 0 1px;padding:0 0 4px 0}/*ie6,7*/
.column_right .tab_menu li{float:left}
.column_right .tb_adult{width:200px;height:310px;margin:0 auto}
.column_right .tb_adult td{line-height:1.5em;text-align:center}

/*´Ù¿î·Îµå ÀÎ±â¼øÀ§*/
.list_ranking{width:260px;margin:0 0 0 2px}
.list_ranking li{background:url(http://www.clubbox.co.kr/images/search/bg_tab.gif) 0 top repeat-x;height:18px;padding:13px 0 0 15px}/*ie6,7*/
.list_ranking li.no1{background-image:none}
.list_ranking li a{margin:0 0 0 0;padding:0 0 0 23px}
.list_ranking li a:hover{text-decoration:none;font-weight:bold}
.list_ranking li.no1 a{background:url(http://www.clubbox.co.kr/images/search/no1.gif) 0 0 no-repeat; color:#36b0f0;font-weight:bold}
.list_ranking li.no2 a{background:url(http://www.clubbox.co.kr/images/search/no2.gif) 0 0 no-repeat}
.list_ranking li.no3 a{background:url(http://www.clubbox.co.kr/images/search/no3.gif) 0 0 no-repeat}
.list_ranking li.no4 a{background:url(http://www.clubbox.co.kr/images/search/no4.gif) 0 0 no-repeat}
.list_ranking li.no5 a{background:url(http://www.clubbox.co.kr/images/search/no5.gif) 0 0 no-repeat}
.list_ranking li.no6 a{background:url(http://www.clubbox.co.kr/images/search/no6.gif) 0 0 no-repeat}
.list_ranking li.no7 a{background:url(http://www.clubbox.co.kr/images/search/no7.gif) 0 0 no-repeat}
.list_ranking li.no8 a{background:url(http://www.clubbox.co.kr/images/search/no8.gif) 0 0 no-repeat}
.list_ranking li.no9 a{background:url(http://www.clubbox.co.kr/images/search/no9.gif) 0 0 no-repeat}
.list_ranking li.no10 a{background:url(http://www.clubbox.co.kr/images/search/no10.gif) 0 0 no-repeat}
.bg_btn_schcopy{background:url(http://www.clubbox.co.kr/images/button/bg_btn_schcopy.gif) center 0 no-repeat;text-align:center;height:46px;margin:34px 0 40px 0}

a.free_list {color:#ff6600 !important;letter-spacing:-1px;text-decoration:underline !important;background:url(http://www.clubbox.co.kr/images/common/bul_arw_o3.gif) right 3px no-repeat;padding:0 6px 0 0}



.search_sort {width:100%;overflow:hidden;/*padding:30px 0 17px 0*/;padding:18px 0 8px 0; position:relative;} /*20120730 ¼öÁ¤*/
.search_sort .found{/*float:left;*/width:510px; height:25px; font-weight:bold;color:#686868;margin:3px 0 0 0;}/*20120730 ¼öÁ¤*/
.search_sort .found span{font-weight:normal}
.search_sort .btn_sns{position:absolute; top:16px; right:0; width:151px; height:24px; background:url(http://www.clubbox.co.kr/images/button/search_btn_link_sns.gif) 0 0 no-repeat;} /*20141204 ¼öÁ¤*/
.search_sort .btn_sns a.b_url{position:absolute; top:0px; left:0px; display:block; width:98px; height:24px; text-indent:-9999px;overflow:hidden;} /*20120730 ¼öÁ¤*/
.search_sort .btn_sns a.b_twitter{position:absolute; top:4px; left:107px; display:block; width:16px; height:16px; text-indent:-9999px;overflow:hidden;} /*20120730 ¼öÁ¤*/
.search_sort .btn_sns a.b_facebook{position:absolute; top:4px; left:128px; display:block; width:16px; height:16px; text-indent:-9999px;overflow:hidden;} /*20120730 ¼öÁ¤*/


/*»èÁ¦¿¹Á¤*/
.search_sort .term{/*float:right;width:140px;*/font-size:11px;text-align:right;padding-top:11px;}
.search_sort .term select{font-size:11px;vertical-align:middle;width:85px;color:#686868}
/*»èÁ¦¿¹Á¤*/

.search_sort .list_sort{float:right;padding-top:9px}
.search_sort .list_sort li{float:left;font-size:11px;padding-left:12px}
.search_sort .list_sort li a{float:left;padding:2px 4px 0 5px}
.search_sort .list_sort li a.on{color:#ff6600}
.search_sort .list_sort li a img{margin:0 0 0 2px;vertical-align:middle}
.search_sort .list_sort li.sort1{padding:1px 11px 0 0;background:url(http://www.clubbox.co.kr/images/common/bar_gray02.gif) right 4px no-repeat;}
.search_sort .list_sort li.sort1 strong{float:left;padding-right:6px}
.search_sort .list_sort li strong {padding:2px 7px 0 0}
.search_sort .list_sort li select{font-size:11px;width:85px;margin:0 0 0 0;vertical-align:middle}


.tb_found{width:100%;border-bottom:2px solid #d7d7d7;table-layout:fixed}
.tb_found th{height:36px;background:url(http://www.clubbox.co.kr/images/search/bg_board.gif) 0 0 repeat-x;}
.check{text-align:center}
.sch_filelist{width:100%;overflow:hidden;padding-top:1px}/*ie6,7*/
.sch_filelist .btn_l{float:left;margin:0 0 0 5px;display:inline}
.sch_filelist .btn_l li{float:left;margin:0 3px 0 0;display:inline}
.sch_filelist .btn_r{float:right;margin:0 2px 0 0;display:inline}
.sch_filelist .btn_r li{float:left;margin:0 3px 0 0;display:inline;position:relative;z-index:100}
.sch_filelist .btn_r li .q{position:absolute;top:6px;right:7px}
.tb_found td{padding:8px 0 6px 0;border-top:1px solid #e4e4e4;line-height:1.2em}
.tb_found tr.first td{border-top:none}
.tb_found td.file_name {padding-left:3px}
.tb_found td.file_name img{vertical-align:middle;}
.tb_found td.date{font-size:11px;color:#999;text-align:center}
.tb_found td.filesize{font-size:11px;color:#666;text-align:center}
.tb_found td img{vertical-align:middle;margin:0 2px 0 6px}
.tb_found .no_list{text-align:center;height:131px;}
.tb_found .no_list p{width:80%;margin:0 auto;line-height:1.5em}
.tb_found td.anymovie a, .tb_found td.anymovie {color:#80a0bd}

/*.not_found{padding:24px 0 18px 0}
.not_found .sch_word{float:left;border-bottom:2px solid #f1f1f1;padding:0 0 15px 0;line-height:2.0em}
.not_found .sch_word p{font-size:14px;font-weight:bold;padding:0 0 20px 0;margin:0 0 0 11px}

.not_found .sch_word ul{margin:0 0 0 13px}
.not_found .sch_word li{color:#686868;line-height:1.5em;background:url(http://www.clubbox.co.kr/images/common/bul_sqOrg.gif) 0 7px no-repeat;padding:0 0 1px 9px}
.box_greenfile{clear:both;margin:0 0 0 12px;padding:20px 0 0 0}
.box_greenfile dt{padding:0 0 8px 0}
.box_greenfile dd a{font-size:11px;text-decoration:none;}
.box_greenfile dd{;padding:0 0 5px 0}
.box_greenfile dd img{vertical-align:text-bottom;margin:0 0 0 5px}*/

.no_search{text-align:center;font-size:14px;font-family:µ¸¿ò;font-weight:bold;padding:50px 0 0 0}
.not_found{padding:24px 0 18px 0;width:374px;margin:0 auto}
.not_found .sch_word{float:left;border-bottom:2px solid #f1f1f1;padding:0 0 20px 0;line-height:2.0em}

.not_found{margin-bottom:32px}
.not_found  ul{margin:0 0 0 13px}
.not_found  li{color:#686868;line-height:1.5em;background:url(http://www.clubbox.co.kr/images/common/bul_sqOrg.gif) 0 7px no-repeat;padding:0 0 1px 9px}

.box_greenfile{clear:both;margin:0 0 0 12px;padding-top:26px}/*ie6,7*/
.box_greenfile dt{padding:0 0 8px 0}
.box_greenfile dd a{font-size:11px;text-decoration:none;}
.box_greenfile dd{padding:0 0 5px 0}
.box_greenfile dd img{vertical-align:text-bottom;margin:0 0 0 5px}

/*°Ë»ö¾î*/
.tab_word{overflow:hidden;width:100%;margin-top:6px}
.tab_word li{float:left}
.tab_word li a{display:block}
dl.date{margin:53px 0 53px 182px}
dl.date dt{height:27px}
dl.date dd span{margin:0 0 0 21px}
dl.date dd img.month, dl.date dd img.day{margin:0 0 0 4px}

.search_word{width:100%;overflow:hidden;margin:0 auto}
.search_word li{float:left;margin:5px 0 5px 10px;display:inline;}
.search_word li a{font-size:14px;color:#686868;font-weight:bold;display:block;width:207px;height:23px;text-decoration:none;text-align:center;padding:4px 0 6px 0;background-color:#f9f9f9;border:3px solid #e8e8e8;overflow:hidden;line-height:2.0em}
.search_word li a:hover{background-color:#f9f9f9;border:3px solid #1f96d3;color:#1f96d3;text-decoration:none}

/*·ÎµùÁß*/
.loading{text-align:center}
.loading img{margin-top:20%}

#search .page{height:53px}

/*event*/
.event_banner{margin-top:26px}
.txt_event{position:relative}
.txt_event img{position:absolute;top:-18px;left:69px}

/*brand_area*/
.brand_wrap{overflow:hidden;width:100%;border-bottom:2px solid #dedede;padding:37px 0 15px 0;}
.brand_wrap .anytxt{margin:0 0 5px 12px;} /*20110704 Ãß°¡*/
.brand_wrap p.img{float:left;margin-left:12px;display:inline;width:174px}
.brand_wrap p.img img{border:1px solid #dedede}
.brand_wrap .detail{float:left;width:477px}
.brand_wrap h3{height:34px;font-weight:bold;font-size:16px;background:url(http://www.clubbox.co.kr/images/common/dotline_gray4x1.gif) 0 bottom repeat-x;padding:5px 0 0 3px}
.brand_wrap h3 a{color:#008dd5 !important;font-size:16px !important}
.brand_wrap h3 em{font-size:13px;color:#2f2f2f;font-weight:normal}
.brand_wrap .btn{margin:0 0 0 5px}
.brand_wrap .btn img{margin:0 8px 0 0}
.brand_wrap .detail ul{height:153px;margin:16px 0 0 4px}
.brand_wrap .detail li, .brand_wrap .detail li a{font-size:11px;color:#5e5e5e;line-height:1.7em;}


.brand_wrap .detail li.summary{padding-left:50px}
.brand_wrap .detail li strong{color:#a5a5a5;font-size:11px;margin:0 6px 0 0;}
.brand_wrap .detail li.summary strong{float:left;margin-left:-50px}

.brand_wrap .detail li .bar{color:#b6b6b6;margin:0 4px}
.brand_wrap .detail li .more{margin-left:5px}
.brand_wrap .detail ul li.summary a{float:left;width:420px;overflow:hidden}

.brand_wrap .btn{overflow:hidden;width:100%}
.brand_wrap .btn a.btn_anyview{background:url(http://www.clubbox.co.kr/images/button/btn_anyview.gif);width:65px;height:22px;text-indent:-9999px;float:left;margin:0 9px 0 0;display:inline}
.brand_wrap .btn a.btn_down{background:url(http://www.clubbox.co.kr/images/button/btn_down_direct.gif);width:65px;height:22px;text-indent:-9999px;float:left}

/*ad*/
.tbx table td img{margin:0 0 3px 0}





/*topGNB 2012.4.26*/
#s_new_gnb_wrap{width:100%; height:39px; border-bottom:1px solid #ededed;}
/* 20120710 ¼öÁ¤*/
#s_new_gnb_wrap2{margin:0 auto; height:39px; padding:0 0 15px 0; width:1100px; }
#s_new_gnb{height:39px; width:970px; text-align:left;}
/* 20120710 ¼öÁ¤ End*/
#s_new_gnb .top_menu{float:left; margin:13px 0 0 0; position:relative; width:530px; height:12px; _display:inline; }
#s_new_gnb .top_menu ul{padding-left:0;}
#s_new_gnb .top_menu li {float:left; padding:0 10px; background:url(http://www.clubbox.co.kr/images/fileboard/op_bar.gif) right 0 no-repeat;  _display:inline; }
#s_new_gnb .top_menu li.first{padding-left:0;}
#s_new_gnb .top_menu li.end{ background:none;}
#s_new_gnb .quick_box{float:right ;margin:5px 0 0 0;  _display:inline;}

#s_new_gnb .first_user{float:right; width:300px;  _display:inline; }
#s_new_gnb .first_user ul{padding-right:0;}
#s_new_gnb .first_user li{float:right; padding-left:10px; padding-top:13px; _display:inline;}

*+html #s_new_gnb .top_menu{float:left; margin:14px 0 0 0; position:relative; width:500px; height:12px; }
*+html #s_new_gnb .top_menu ul{margin-left:-10px;}

*html #s_new_gnb{margin:0 auto; height:39px; padding:0; width:970px; }
*html #s_new_gnb .top_menu{float:left; margin:14px 0 0 0; position:relative; width:500px; height:12px; display:inline;}
*html #s_new_gnb .top_menu ul{margin-left:-10px;}

*+html #s_new_gnb .first_user ul{padding-top:0px;}
*html #s_new_gnb .first_user ul{padding-top:0px;}

.ad_area{padding:20px 0;}
.search_result_text{border-top:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; padding:30px 0;}
.search_result_text p{color:#686868; text-align:center}
.search_result_text p strong.oran{color:#ff6600; font-weight:bold;}


/*ÇªÅÍ 2012.4.26*/
.new_footer_wrap{ background:#f5f5f5; margin-top:30px; margin-bottom:30px; height:60px; text-align:center;}
.new_footer{margin:0 auto; width:970px; height:60px; background:url(http://www.clubbox.co.kr/images/fileboard/footer_copyright.gif) left 40px no-repeat;}
.new_footer .new_footer_1{float:left; margin:15px 0 0 0; position:relative; width:970px;  _display:inline}
.new_footer .new_footer_1 ul{ padding-left:0;}
.new_footer .new_footer_1 li {float:left; padding:0 10px; background:url(http://www.clubbox.co.kr/images/fileboard/op_bar.gif) right 0 no-repeat; _display:inline}
.new_footer .new_footer_1 li.first{padding-left:0;}
.new_footer .new_footer_1 li.end{ background:none;}

.new_footer .family_box{float:right;margin:-13px 0 0 0; _display:inline}

*html .new_footer .new_footer_1 ul{ margin-left:0px;}
*+html .new_footer .new_footer_1 ul{ margin-left:0px;}
*+html .new_footer .new_footer_1{margin:15px 0 0 0;}
*html .new_footer .new_footer_1{margin:15px 0 0 0;}
*+html .new_footer{margin:0 auto; width:970px; height:60px; background:url(http://www.clubbox.co.kr/images/fileboard/footer_copyright.gif) left 34px no-repeat;}
*html .new_footer{margin:0 auto; width:970px; height:60px; background:url(http://www.clubbox.co.kr/images/fileboard/footer_copyright.gif) left 34px no-repeat;}

/*¿¬°ü°Ë»ö¾î 2012.4.26*/
.relate_result_text{border-bottom:1px solid #d7d7d7; padding:5px 0; margin-top:20px;}
.relate_result_text dt{font-weight:bold; color:#099eed; float:left; padding:0 30px 0 30px; }
.relate_result_text dd{float:left; width:520px;}
.relate_result_text dd ul li{float:left; padding-right:20px; line-height:20px;}
.relate_result_text dd ul li a{text-decoration:none;}
.relate_result_text dd ul li a:hover{color:#099eed; text-decoration:underline}
